﻿#MenuContainer
{
    font-family:arial;
    padding:0px;
    margin:0px;
}

#MenuContainer A
{
	text-transform: uppercase;
	text-decoration:none;
	font-size:11px;
	color:White;
	display:block;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

#MenuContainer table.mt0
{
    width:180px;
}

#MenuContainer .mt0 A
{
    padding:4px 0px 4px 0px;
}

#MenuContainer .mt0 A span
{
    padding-bottom:4px;
    border-bottom:dashed 1px #666666;
}

#MenuContainer .mt0 A.highlight
{
color:#F99D32;

}

#MenuContainer .mt0 .ItemBullet
{
padding-top:6px;
padding-right:6px;
color:#FFFFFF;
}
#MenuContainer .mt0 .ItemBullet A
{
padding-top:6px;
padding-right:6px;
color:#FFFFFF;
}
#MenuContainer .mt0 .ItemBullet A.hightlight
{
padding-top:6px;
padding-right:6px;
color:#F99D32;
}

#MenuContainer .mt1
{
	display:none;
	position:absolute;
	z-index:2000;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	background-image: url(/site/misc/alga_cr/template-images/submenu-bg.png);
	background-position: left top;
}
#MenuContainer .mt1 A span
{
    padding-bottom:4px;
    border-bottom:dashed 1px #a6b9be;
}
#MenuContainer .mt1 TD.top
{
    height:5px;
}


#MenuContainer .mt1 TD.bottom
{
    height:10px;
}

#MenuContainer .mt1 A
{
	color:#003745;
	margin-top: 2px;
	margin-bottom: 2px;

}

#MenuContainer .mt1 A.highlight
{
    color:#F99D32;

}

#MenuContainer .mt1 A:Hover
{
}
